/* CSS Document */

#announcements-header {
	font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
	-webkit-tap-highlight-color: blue;
}

#announcements-header li a {
	padding: 5px 15px;
}

#announcements-header li a:hover, #announcements-header li a {
	text-decoration: none;
	color: black;
}

#announcements-header .active {
	background-color:#BDBDBD;
}
.tab-content .active {
	background-color:#BDBDBD;
}
.form-group.slack_web_header {
  height:10%;
}

.form-group.slack_web_body {
  height:85%;
}

.form-group.twitter_body {
	height: 100%;
}


.form-group.slack_web_body div, .form-group.slack_web_body div textarea, .form-group.twitter_body div, .form-group.twitter_body div textarea {
  height:100%;
}

.announcements-tab {
	padding: 10px 5px;
	height: 350px;
}

#secret-submit {
	padding: 5px 15px;
}

#secret-submit .col-lg-10, #secret-submit .col-lg-2 {
	padding: 0px;
}

.noresize {
  resize: none; 
}

#submit {
	background-color: steelblue;
	color: white;
}

input {
	border: 1px solid !important;
}

textarea {
	border: 1px solid !important;
}